.negative {
  color: red;
}

.positive {
  color: green;
}

.neutral {
  color: white;
}

.changeTitle {
  padding: 5px;
  font-size: 16px;
  font-weight:bold;
}

.mineralWidget {
  background-color: #3a3533;
  padding: 15px;
  width:550px;
  margin-bottom: 10px;
  color: white;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.mineralLoading {
  font-style: italic;
}

.loadingIcon {
  padding-left: 20px;
}

.mineralSeries {
  padding: 5px;
  display: flex;
  justify-content: space-between;
}

.changeSignup {
    padding-top: 10px;
    padding-left: 5px;
}

.changeSignup a {
    color: white;
    text-decoration: underline;
}

@media only screen and (max-width: 643px) {
  .mineralWidget {
    width:100%;
    margin-bottom: 10px;
  }
}